Subject: bug#52503: 29.0.50; sokoban window does not redraw itself

From: Dieter Deyke <[email-masked]>
Date: Wed, 22 Dec 2021 16:43:19 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Dieter Deyke <[email-masked]> writes:
>
>> I did spend some time running git bisect, and these are my findings:
>>
>> Bisecting: 0 revisions left to test after this (roughly 0 steps)
>> [3f843b25dc96867043feebb1d928bde4a7a777a3] Add an intermediary face
>> for mode lines: `mode-line-active'
>
> Hm.  Can you try reverting just that commit and see whether it fixes the
> problem for you?  I'm having some difficulties imagining how those
> changes could make sokoban not update the window contents.

I have rebuilt those 2 revisions:

5d6e1c749a669d33db2936b106ae41ce59473ea1  is OK

3f843b25dc96867043feebb1d928bde4a7a777a3  fails.

-- 
Dieter Deyke
mailto:[email-masked]
Get my Gnupg key:
gpg --keyserver keys.gnupg.net --recv-keys B116EA20